{
  "name": "右鍵實體小部件",
  "icon": "pneumaticcraft:textures/progwidgets/entity_right_click_piece.png",
  "category": "pneumaticcraft:widget_interact",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(l:tools/drone)無人機/$ 將對指定 $(l:programming/area)區域/$ 內的每個實體，$(thing)右鍵單擊/$ 它的第一個庫存槽中的物品，且每個實體只執行一次。這可以用於剪羊毛、擠牛奶、繁殖動物等多種用途！$(p)請記住，連線到此小部件的任何 $(l:programming/area)區域/$ 小部件必須具有 $(thing)Box/$ 區域型別；這是唯一支援的形狀。不過，透過使用區域的白名單/黑名單功能，可以建立不同的形狀."
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/entity_right_click_piece.png"
      ],
      "text": "$(italic)戳戳/$"
    }
  ]
}